<li>
  <div style="display:flex">
    <div style="flex:7">
      <%= Skill.find(student_skill.skill_id).name %>
    </div>
    <div style="flex:1; text-align:center">
      <%= student_skill.level %>
    </div>
</li>
